@charset "UTF-8";
/* CSS Document */


/* 見出しの設定
----------------------------------------------------------------------------------------- */
h1 { display: none; }
h2 {
	background-color: #CCC;
	color: #888;
	text-align: center;
	padding: 5px 0 5px 0;
	margin: 0 0 0 0;
	clear: both;
	}
h3 { font-size: 10pt; margin: 0 0 .25em; color: #01aefb; }
h4 {
	font-size: 14pt;
	margin: 0;
	color: #F6F;
}
h5 { font-size: 10pt; margin: 0; color: #01aefb; }


/* フォント設定
----------------------------------------------------------------------------------------------------*/
.bigred {
	color: #F00;
	font-size: 18px;
}
.bigcyan {
	color: #44AFFF;
	font-size: 18px;
}
.orange {
	color: #F90;
	font-size: 16px;
}

/* リンク設定
----------------------------------------------------------------------------------------------------*/
a:link, a:visited {
	color:#8033FF;
	text-decoration: none;
	}

a:hover, a:active {
	color:#7addff;
	text-decoration: underline;
	}


/* 基本設定
----------------------------------------------------------------------------------------------------*/
body {
	background-color: #CCC;
	color: #888;
	}

ul,ol,dl,dt {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

ol {
	margin: 0 0 .5em 1.5em;
	padding: 0;
	list-style-type: none;
	}

li {
	line-height: 2em;
	}

.cb { clear: both; }


/* レイアウトの基本設定
----------------------------------------------------------------------------------------- */
#wrapper {
	width: 980px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	}

#notice {
	text-align: center;
	
	}

#header {
	width: 980px;
	margin: 0;
	}

#header_text {
	margin: 0 auto;
	padding: 20px 40px 30px 40px;
	text-align: center;
	background-color: #FFF;
	}

#tracklist {
	padding: 20px 40px;
	background-color: #FFF;
	text-align: center;
	}

#tracklist .track {
	margin: 0 0 1px 0;
	text-align: left;
	vertical-align: top;
	}
#tracklist .arranger {
	padding: 0 0 0 20px;
	vertical-align: top;
	}
#tracklist .singer {
	padding: 0 0 0 20px;
	vertical-align: top;
	}
#tracklist .tie-up {
	padding: 0 0 0 20px;
	vertical-align: top;
	}
#tracklist p.jacket {
	padding: 0 0 0 20px;
	vertical-align: top;
	text-align: center;
	}
#tracklist .tips {
	margin: 5px 0;
	}

#mp3player {
	clear: both;
	margin: 20px 0;
	text-align: center;
	}

#nico {
	clear: both;
	margin: 20px 0;
	text-align: center;
	}

#stuff {
	padding: 20px 20px 20px 300px;
	background-color: #FFF;
	text-align: center;
	}

#stuff .stuff1 {
	padding: 0 0 1px 0;
	text-align: left;
	}
#stuff .stuff2{
	padding: 0 0 1px 20px;
	text-align: center;
	}

dl.member {
	}
dl.member dt {
	float: left;
	width: 250px;
	text-align: left;
	}
dl.member dd {
	text-align: left;
	}

#event {
	padding: 20px 20px;
	text-align: center;
	background-color: #FFF;
	}

#shop {
	margin: 0;
	padding: 20px 40px;
	text-align: center;
	background-color: #FFF;
	}

#banner {
	margin: 0;
	padding: 20px 40px;
	text-align: center;
	background-color: #FFF;
	}

#after {
	padding: 20px 20px;
	text-align: center;
	background-color: #FFF;
	}

/* footer の設定
----------------------------------------------------------------------------------------- */
#footer {
	margin: 20px 0;
	text-align: center;
	border-top: 2px groove #2b35a4;
	}

#footer ul {
	margin: 7px 0 6px 0;
	padding: 0;
	}

#footer li {
	margin: 0;
	padding: 0 6px;
	display: inline;
	}
